#navbar 	{
	text-align: center;
}
#navbar a	{
	color: white;
	font-weight: bold;
}
#sidebar a	{
	font-weight: bold;
}.reference {
	font-size: x-small;
	font-style: italic;
}
BODY {
	text-align: justify;
}

TABLE #main {
	vertical-align: top
}

.CITE {
	font-style: italic;
	margin-right: 60px;
	margin-left: 60px;
	font-size: medium;
}
